#ifndef _VIDEOPLAYERAPI_H_
#define _VIDEOPLAYERAPI_H_


#include "IVideoPlayer.h"



extern "C" {


/* 加载动态库 */
bool loadVideoPlayerLibrary();

/* 创建播放器 */
IVideoPlayer* createPlayer();
/* 销毁播放器 */
void destroyPlayer(IVideoPlayer* player);



};



#endif /* _VIDEOPLAYERAPI_H_ */
